# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  page: one
  page_type: Page
  tag: MyString
  color: MyString
  user: one

two:
  page: two
  page_type: Page
  tag: MyString
  color: MyString
  user: two
